import request from "@/utils/request";
import { Order_BaseUrl } from "@/api/config";
const baseURL = Order_BaseUrl + "/admin/table/summary";
// 台桌统计
const Api = {
  // 统计
  list(params: any) {
    return request<any>({
      url: `${baseURL}/list`,
      method: "get",
      params
    });
  },
  // 导出
  export(params: any) {
    return request<any>({
      url: `${baseURL}/export`,
      method: "get",
      params,
      responseType: 'blob'
    });
  },
};

export default Api;

